YAL_IMX586YAL_OFILM_P=/odm/etc/camera/bshutterRaw/imx586/
YAL_IMX586YAL_SUNNY_P=/odm/etc/camera/bshutterRaw/imx586/
YAL_IMX586YAL_LUXVISIONS_P=/odm/etc/camera/bshutterRaw/imx586/
YAL_IMX586YALD_OFILM_P=/odm/etc/camera/bshutterRaw/imx586/
YAL_IMX586YALD_SUNNY_P=/odm/etc/camera/bshutterRaw/imx586/
YAL_IMX586YALD_LUXVISIONS_P=/odm/etc/camera/bshutterRaw/imx586/
YAL_IMX586YALD_FOXCONN_P=/odm/etc/camera/bshutterRaw/imx586/
YAL_IMX582_OFILM_P=/odm/etc/camera/bshutterRaw/imx586/
YAL_IMX582_SUNNY_P=/odm/etc/camera/bshutterRaw/imx586/
YAL_IMX582_LUXVISIONS_P=/odm/etc/camera/bshutterRaw/imx586/
YAL_IMX582_FOXCONN_P=/odm/etc/camera/bshutterRaw/imx586/
YAL_IMX481YAL_SUNNY_S=/odm/etc/camera/bshutterRaw/imx481/
YAL_IMX481YAL_QTECH_S=/odm/etc/camera/bshutterRaw/imx481/
YAL_OV16885YAL_LUXVISIONS_S=/odm/etc/camera/bshutterRaw/ov16885/
YAL_OV16885YAL_SUNNY_S=/odm/etc/camera/bshutterRaw/ov16885/
YAL_OV16885YAL_OFILM_S=/odm/etc/camera/bshutterRaw/ov16885/
YAL_OV16885YAL_QTECH_S=/odm/etc/camera/bshutterRaw/ov16885/
YAL_IMX586YALZX_OFILM_P=/odm/etc/camera/bshutterRaw/zx/imx586/
YAL_IMX586YALZX_SUNNY_P=/odm/etc/camera/bshutterRaw/zx/imx586/
YAL_IMX586YALZX_LUXVISIONS_P=/odm/etc/camera/bshutterRaw/zx/imx586/
YAL_IMX582YALZX_OFILM_P=/odm/etc/camera/bshutterRaw/zx/imx586/
YAL_IMX582YALZX_SUNNY_P=/odm/etc/camera/bshutterRaw/zx/imx586/
YAL_IMX582YALZX_LUXVISIONS_P=/odm/etc/camera/bshutterRaw/zx/imx586/
YAL_IMX481YALZX_SUNNY_S=/odm/etc/camera/bshutterRaw/zx/imx481/
YAL_IMX481YALZX_QTECH_S=/odm/etc/camera/bshutterRaw/zx/imx481/
YAL_OV16885YALZX_LUXVISIONS_S=/odm/etc/camera/bshutterRaw/zx/ov16885/
YAL_OV16885YALZX_SUNNY_S=/odm/etc/camera/bshutterRaw/zx/ov16885/
YAL_OV16885YALZX_OFILM_S=/odm/etc/camera/bshutterRaw/zx/ov16885/
YAL_OV16885YALZX_QTECH_S=/odm/etc/camera/bshutterRaw/zx/ov16885/
YAL_OV08A10YALZX_SUNNY=/odm/etc/camera/bshutterRaw/zx/ov08a/

